@charset "UTF-8";
/********************************************************* reset*/
* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
html, body, p, li, dl, dt, dd, blockquote, td, form {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
ul, ol {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
address, code, cite, dfn, var, optgroup {
	font-style: normal;
}
em {
	font-style: normal;
	font-weight: bold;
}
caption, th {
	font-style: normal;
	font-weight: normal;
	margin: 0;
	padding: 0;
	text-align: left;
}
img {
	border: none;
	vertical-align: bottom;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 100%;
	line-height: inherit;
}
input, select, textarea, button {
	font-size: inherit;
}
fieldset {
	border: none;
	margin: 0;
	padding: 0;
}
article, aside, dialog, figure, footer, header, hgroup, nav, section {
	display: block;
	margin: 0;
	padding: 0;
}
/********************************************************* base*/
body {
	-webkit-text-size-adjust: 100%;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 14px;
	line-height: 1.5;
}
.inner {
	width: 990px;
	margin: 0 auto;
}
/********************************************************* link*/
a:link, a:visited {
	color: #24245b;
}
a:hover {
	text-decoration: none;
}
p.linkDetail {
	color: #24245b;
	text-decoration: underline;
}
p.linkDetail:hover {
	text-decoration: none;
}
/********************************************************* header*/
#gHeader {
	background-color: #26265F;
	/*background: #f6da6f;
	background: -moz-linear-gradient(top, #f6da6f 0%, #b4920d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f6da6f), color-stop(100%, #b4920d));
	background: -webkit-linear-gradient(top, #f6da6f 0%, #b4920d 100%);
	background: -o-linear-gradient(top, #f6da6f 0%, #b4920d 100%);
	background: -ms-linear-gradient(top, #f6da6f 0%, #b4920d 100%);
	background: linear-gradient(to bottom, #f6da6f 0%, #b4920d 100%);*/
	color: #fff;
	border-bottom: 5px solid #797047;
}
#gHeader a {
	text-decoration: none;
}
#gHeader a:hover {
	text-decoration: underline;
}
#gHeader .inner {
	height: 70px;
	background: url(/n_common/images/bg_head.png) no-repeat right top;
}
#gHeader .logo {
	float: left;
	padding-top: 20px;
}
#gHeader .logo > div {
	display: inline-block;
}
#gHeader img {
	vertical-align: middle;
}
.onlyWed {
	display: none;
}
#gHeader #cp {
	font-weight: normal;
	font-size: 11px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 1em;
}
.headerR {
	float: right;
	margin-top: 20px;
	/*border-right: 1px solid #DDC979;
	border-left: 1px solid #fff;*/
}
a.btnIR {
	background-color: #8b7f3d;
	border: 1px solid #baaf99;
	padding: 3px 8px;
}
a.btnIR:hover {
	text-decoration: none !important;
	background-color: #716629;
}
.fstLine {
	padding-bottom: 7px;
	text-align: right;
}
.sndLine {
	text-align: right;
}
.logoVH, .listPrimary, .listLang {
	display: inline-block;
	vertical-align: middle;
}
.listPrimary li {
	float: left;
	margin: 0 0 0 10px;
}
.listLang li {
	float: left;
	margin: 0 0 3px 5px;
}
.listLang a {
	display: block;
	text-align: center;
	border: 1px solid #fff;
	padding: 2px 10px;
	line-height: 1;
	color: #fff;
	background-color: #C3A428;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ns-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.listLang a:hover {
	background-color: #EACC57;
}
.logoVH {
	/*border-left: 1px solid #CCB55B;
	padding: 0 0 0 10px;*/
}
.listPrimary a {
	color: #fff;
	font-weight: bold;
	font-size: 11px;
}
.listPrimary a:hover {
}
.btnReserv {
	border: 1px solid #baaf99;
	background-color: #8b7f3d;
	padding: 2px 5px;
	display: block;
	text-align: center;
	line-height: 1;
	font-size: 18px;
	/*font-family: "Times New Roman", Times, serif;*/
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	letter-spacing: 1px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ns-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.btnReserv:hover {
	background-color: #baaf99;
}
.btnBooknow {
	text-align: center;
}
/*hamburger*/
.spMenuBtn {
	text-align: right;
	float: right;
}
.hamburger-icon {
	width: 30px;
	height: 16px;
	position: relative;
	display: none;
	cursor: pointer;
}
.hamburger-icon .line {
	display: block;
	background: #fff;
	width: 30px;
	height: 3px;
	position: absolute;
	left: 0;
	border-radius: 4px;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
}
.hamburger-icon .line.line-1 {
	top: 0;
}
.hamburger-icon .line.line-2 {
	top: 50%;
}
.hamburger-icon .line.line-3 {
	top: 100%;
}
.hamburger-icon.active .line-1 {
	transform: translateY(8px) translateX(0) rotate(45deg);
	-webkit-transform: translateY(8px) translateX(0) rotate(45deg);
	-moz-transform: translateY(8px) translateX(0) rotate(45deg);
}
.hamburger-icon.active .line-2 {
	opacity: 0;
}
.hamburger-icon.active .line-3 {
	transform: translateY(-8px) translateX(0) rotate(-45deg);
	-webkit-transform: translateY(-8px) translateX(0) rotate(-45deg);
	-moz-transform: translateY(-8px) translateX(0) rotate(-45deg);
}
/********************************************************* nav*/
#gNav, #gfNav {
	border-bottom: 1px solid #c0c0c0;
	background: url(/n_common/images/bg_gnav.gif) repeat-x left top #e5e5e5;
}
#gNav ul, #gfNav ul {
	border-right: 1px solid #fff;
	border-left: 1px solid #cbcbcb;
	display: table;
}
#gNav li {
	display: table-cell;
	width: 16%;
	border-right: 1px solid #cbcbcb;
	font-weight: bold;
	letter-spacing: 1px;
	text-shadow: 0 0 4px #fff;
}
#gfNav li {
	font-size: 14px;
	font-weight: bold;
	width: 14.3%;
	border-right: 1px solid #cbcbcb;
	letter-spacing: 1px;
	text-shadow: 0 0 4px #fff;
	display: table-cell;
}
#gNav li:hover,
#home #gNav #nav01,
#map #gNav #nav02,
#restaurant #gNav #nav03,
#wedding #gNav #nav04,
#hotspring #gNav #nav05,
#banquet #gNav #nav06,
#gfNav li:hover {
	background: url(/n_common/images/bg_gnav_active.gif) repeat-x #97906c;
	text-shadow: none;
}
#gNav li:hover a,
#home #gNav #nav01 a,
#map #gNav #nav02 a,
#restaurant #gNav #nav03 a,
#wedding #gNav #nav04 a,
#hotspring #gNav #nav05 a,
#banquet #gNav #nav06 a,
#gfNav li:hover a {
	color: #fff;
	box-shadow: 0 17px 12px -10px rgba(0,0,0,.2) inset;
	-moz-box-shadow: 0 17px 12px -10px rgba(0,0,0,.2) inset;
	-webkit-box-shadow: 0 17px 12px -10px rgba(0,0,0,.2) inset;
}
#gNav a, #gfNav a {
	display: block;
	text-align: center;
	padding: 20px 0;
	text-decoration: none;
	border-left: 1px solid #fff;
	color: #333;
}
#gNav li span, #gfNav li span {
	display: block;
	font-size: 12px;
	font-family: "Times New Roman", Times, serif;
	font-weight: lighter;
	line-height: 1em;
	color: #786f46;
}
#gNav li:hover span,
#home #gNav #nav01 span,
#map #gNav #nav02 span,
#restaurant #gNav #nav03 span,
#wedding #gNav #nav04 span,
#hotspring #gNav #nav05 span,
#banquet #gNav #nav06 span,
#gfNav li:hover span {
	color: #f2e8bb;
}
#spNav {
	display: none;
}

/********************************************************* main*/
#gMain {
	width: 990px;
	margin: 0 auto;
}
#gMain.noMV {
	padding-top: 40px;
}
#topCover {
	margin-bottom: 40px;
	height: 518px;
	position: relative;
}
#topCover .loading {
	position: absolute;
	z-index: 10;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	text-align: center;
	background: url(/n_common/images/loading.gif) no-repeat center center #fff;
}

/********************************************************* top*/
.listResBar {
	margin: 0 -5px;
}
.listResBar li {
	float: left;
	padding: 0 5px;
	width: 33.3%;
}
.listResBar a,
.listResBar li > div {
	border: 1px solid #ccc;
	padding: 4px;
	position: relative;
	color: #fff;
	display: block;
	text-decoration: none;
	margin-bottom: 10px;
	text-align: center;
}
.listResBar img {
	max-width: 100%;
	height: auto;
}
.listResBar .txt {
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 3px;
	border-left: 4px solid #fff;
	border-bottom: 4px solid #fff;
	border-right: 4px solid #fff;
	width: 100%;
	display: block;
	background-color: #000;
	text-align: left;
}
:root .listResBar .txt {
	/* background-color: rgba(0, 0, 0, 0.5); */
	background-color: rgba(11, 8, 57, 0.8);
}
.boxAccess {
	border: 1px solid #ccc;
	padding: 20px;
}
.boxAccess p {
	margin-bottom: 12px;
}
.boxAccess {
	background: rgb(235,235,235);
	background: -moz-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(235,235,235,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 100%);
	box-shadow: inset 1px 1px 0 1px #fff, inset -1px 1px 0 1px #fff;
}
#access .boxAccess {
	background: none;
}
.boxAccess .fltL {
	width: 380px;
}
.boxAccess .map {
	float: right;
	padding: 5px;
	background-color: #fff;
	border: 1px solid #ccc;
}
.boxAccess a.btnStyle01 {
	display: block;
}
.hotelMap {
	float: left;
}
.hotelist li {
	float: left;
	margin: 0 0 20px 20px;
}
.hotelist .bottom {
	margin-left: -20px;
}
.listHotels li {
	float: left;
	width: 167px;
	padding: 2px;
	border: 1px solid #ccc;
	margin: 0 0 20px 20px;
	font-size: 11px;
}

/* clear */
.listHotels2col {}
.listHotels2col > li {}
.listHotels2col > li:nth-child(odd) { clear: both; }

.listHotels3col {}
.listHotels3col > li {}
.listHotels3col > li:nth-child(3n+1) { clear: both; }

.listHotels4col {}
.listHotels4col > li {}
.listHotels4col > li:nth-child(4n+1) { clear: both; }

.listHotels2 li {
	float: left;
	width: 352px;
	padding: 2px;
	border: 1px solid #ccc;
	margin: 0 0 20px 20px;
	font-size: 11px;
}
.listHotels img {
	width: 100%;
	height: auto;
}
.listHotels2 img {
	width: 100%;
	height: auto;
}
.listHotels .imgSight, .listHotels2 .imgSight {
	margin-bottom: 3px;
}
.listHotels a, .listHotels2 a {
	display: block;
	text-decoration: none;
}
.listHotels .chokuei:before,
.listHotels .yuenchi:before,
.listHotels .teikei:before {
	top: 5px;
	left: 5px;
	letter-spacing: 1px;
	padding: 2px 4px;
}
.listHotels .num, .listHotels2 .num {
	font-size: 12px;
}
.hotelistNum {

	font-size: 9px;
	font-family: serif;
	font-style: normal;
	color: #fff;
	line-height: 1;
	background-color: #24245b;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	border-radius: 0.75em;
	padding: 0.25em 0 0;
	width: 1.5em;
	height: 1.5em;
	margin: 0 0.25em 0 0;
}


/********************************************************* right*/
#gRight {
	float: right;
	width: 230px;
}
/********************************************************* left*/
#gLeft {
	float: left;
	width: 730px;
}
/********************************************************* footer*/
.pageTop {
	margin-top: 20px;
	text-align: right;
}
.pageTop a {
	font-family: "Times New Roman", Times, serif;
	text-decoration: none;
	background: url(/n_common/images/icon_pagetop.png) no-repeat 0 3px;
	padding-left: 12px;
}
#gFooter {
	margin-top: 20px;
	background-color: #24245b;
	background: linear-gradient(180deg, #24245b, #0f0f3b);
	padding: 20px 0 40px 0;
	color: #fff;
}
#gFooter a {
	text-decoration: none;
	color: #fff;
}
#gFooter .listLang {
	display: inline-block;
}
#gFooter .listLang a {
	color: #fff;
}
.ftNav {
	float: left;
	/*width: 800px;*/
}
.ftContact {
	float: right;
}
.ftNav li {
	display: inline-block;
	padding-right: 20px;
	white-space: nowrap;
	font-size: 12px;
	margin-bottom: 5px;
}
.ftNav a {
	color: #000;
}
.ftNav a:hover {
	text-decoration: underline !important;
}
.snsLink {
	margin: 30px auto;
}
.snsLink .snsTtl {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	letter-spacing: 1px;
	margin-bottom: 15px;
	text-align: center;
}
.snsLink ul {
	display: flex;
	justify-content: center;
}
.snsLink ul > li {
	margin: 0 20px;
}
.copyRight {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	letter-spacing: 1px;
	margin-top: 10px;
	clear: both;
	text-align: center;
}
.footTxt {
	border-top: 1px dotted #ccc;
	padding-top: 40px;
	margin: 60px 0;
}

/********************************************************* title*/
.ttlStyle01 {
	border-top: 1px solid #ccc;
	border-bottom: 3px solid #24245b;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
	background: url(/n_common/images/bg_title02.gif) repeat-x;
	margin-bottom: 20px;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 20px;
	font-weight: bold;
}
.ttlStyle01 span {
	display: inline-block;
	border-left: solid 1px #dedede;
	padding-left: 1em;
	margin-left: 1.5em;
	font-size: 11px;
	font-weight: bold;
	vertical-align: middle;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Verdana, Arial, Helvetica, sans-serif;
}
.ttlStyle01 a {
	text-decoration: none;
	color: #000;
}
.ttlStyle01 a:hover {
	color: #666;
}
.ttlStyle01 h2, .ttlStyle01 h3 {
	padding: 15px 20px;
	line-height: 1;
	border-top: 1px solid #fff;
	background: url(/n_common/images/bg_title01.png) no-repeat right top;
	letter-spacing: 1px;
}
.ttlStyle02 {
	border-left: 3px solid #24245b;
	padding: 2px 0 2px 5px;
	margin-bottom: 10px;
	font-size: 17px;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
p + .ttlStyle02, ol + .ttlStyle02 {
	margin-top: 30px;
}
.ttlStyle03 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 15px;
}

/********************************************************* btn*/
.btnStyle01 {
	background: url(/n_common/images/icon_arrow01.png) no-repeat 15px 12px #24245b;
	display: inline-block;
	color: #fff !important;
	text-decoration: none;
	padding: 10px 15px 10px 30px;
	font-size: 16px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ns-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	margin-top: 10px;
	min-width: 180px;
}
.btnStyle01.gold {
	background-color: #9D9160;
}
.btnStyle01:hover {
	background-color: #666;
}
.btnStyle02 {
	border: 1px solid #ccc;
	padding: 6px 8px;
	color: #333 !important;
	text-decoration: none;
	background-color: #eee;
	background: linear-gradient(to bottom, #ffffff 0%, #e5e5e5 100%);
	display: block;
	margin-top: 10px;
	box-shadow: -1px -1px 0 #fff inset, 1px 1px 0 #fff inset;
	/*font-family: "Times New Roman", Times, serif;*/
	text-align: left;
}
.btnStyle02:hover {
	background-color: #fff;
	background: linear-gradient(to bottom, #e5e5e5 0%, #ffffff 100%);
}
.txtR .btnStyle02,
.txtL .btnStyle02 {
	display: inline-block;
}
button.btnStyle03, input.btnStyle03, .btnStyle03 {
	display: block;
	padding: 12px;
	color: #fff !important;
	background-color: #24245b;
	border: solid 1px #fff;
	outline: solid 1px #24245b;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
}
button.btnStyle03, input.btnStyle03 {
	width: 100%;
	font-family: inherit;
}
button.btnStyle03:hover, input.btnStyle03:hover, .btnStyle03:hover {
	opacity: .7;
}
button.btnStyle03 img, input.btnStyle03 img, .btnStyle03 img {
	margin-right: 1ex;
	vertical-align: middle;
}
.btnBox {
	background-color: #ebebeb;
	border: 1px solid #ddd;
	padding: 15px;
	margin: 0 0 20px;
	text-align: center;
}
.btnStyle04 {
	position: relative;
	display: block;
	padding: 5px 10px;
	color: #fff !important;
	text-align: center;
	text-decoration: none;
	background-color: #f89d19;
}
.btnStyle04:hover {
	background: #666;
}
.btnStyle04:before {
	content: "\bb ";
}
a.btnStyle05 {
	border: 1px solid #fff;
	text-align: center;
	color: #fff;
	text-decoration: none;
	padding: 5px 8px;
}
a.btnStyle05:hover {
	background-color: #666;
}

/********************************************************* table*/
.tbStyle01 {
	width: 100%;
}
.tbStyle01 th, .tbStyle01 td {
	border: 1px solid #ccc;
	padding: 10px;
}
.tbStyle01 th {
	background-color: #f2eece;
}
.tbStyle01 + * {
	margin-top: 15px;
}
.bgBrown {
	background-color: #fae8e3 !important;
}
.bgLightBlue {
	background-color: #e8f6fa !important;
}
.bgDarkBlue {
	background-color: #c1d0f4 !important;
}
.bgPink {
	background-color: #F8BFC0 !important;
}
/********************************************************* list*/
.listDisc {
	list-style-type: disc;
	margin-bottom: 20px;
}
.listDisc > li {
	margin: 5px 0 0 20px;
}
.listFloat li {
	float: left;
	margin-right: 10px;
}
.listNum > li {
	list-style-type: decimal;
	margin: 0 0 5px 30px;
}
.listNum + h4 {
	margin-top: 15px;
}
.listBns {
	margin: 0 -5px;
}
.listBns li {
	float: left;
	width: 33.3%;
	padding: 0 5px 10px 5px;
}
.listBns img {
	max-width: 100%;
	height: auto;
	padding: 2px;
	border: 1px solid #ccc;
	-webkit-transition: border 0.3s ease;
    -moz-transition: border 0.3s ease;
    -ns-transition: border 0.3s ease;
    -o-transition: border 0.3s ease;
    transition: border 0.3s ease;
}
.listBns a:hover img {
	border: 1px solid #333;
}
/********************************************************* class*/
.forSP {
	display: none !important;
}
.spNote {
	display: none;
}
.fltL {
	float: left !important;
}
.fltR {
	float: right !important;
}
.txtC {
	text-align: center;
}
.txtR {
	text-align: right;
}
.mb0 {
	margin-bottom: 0 !important;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mb15 {
	margin-bottom: 15px !important;
}
.mb20 {
	margin-bottom: 20px !important;
}
.mb40 {
	margin-bottom: 40px !important;
}
.mt10 {
	margin-top: 10px !important;
}
.mt15 {
	margin-top: 15px !important;
}
.mt20 {
	margin-top: 20px !important;
}
.mt40 {
	margin-top: 40px !important;
}
.hovers a, .hover {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ns-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.hovers a:hover, .hover:hover {
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";
	filter: alpha(opacity=70);
}
.iconPDF {
	background: url(/n_common/images/pdficon_small.png) no-repeat right top;
	padding-right: 20px;
}
.red {
	color: red;
}
.w100 {
	max-width: 100%;
	height: auto;
}
.w67 {
	width: 67% !important;
}
.w33 {
	width: 33% !important;
}

/********************************************************* news*/
#newsTop, #recommend {
	margin-bottom: 40px;
}
.newsList .date, .newsDetail .date {
	font-size: 12px;
	line-height: 2em;
}
.newsList .date span, .newsDetail .date span {
	font-size: 9px;
	text-align: center;
	display: inline-block;
	color: #fff;
	line-height: 1em;
	vertical-align: middle;
	padding: 3px;
	margin-left: 1em;
	width: 90px;
}
/* icon */
span.staying {
	background: #85b7bd;
	border: solid 1px #4b8087;
}
span.restaurant {
	background: #858dbb;
	border: solid 1px #626783;
}
span.wedding {
	background: #b686bc;
	border: solid 1px #854b8b;
}
span.conference {
	background: #ba9582;
	border: solid 1px #8c604b;
}
span.event {
	background: #b1a677;
	border: solid 1px #8c8046;
}
span.info {
	background: #889f5b;
	border: solid 1px #5d864d;
}
span.pressrelease {
	background: #5da473;
	border: solid 1px #448062;
}
span.spring {
	background: #a8617c;
	border: solid 1px #7f4a5f;
}
.category {
	border-bottom: 1px solid #DEDEDE;
	padding: 0 0 18px;
}
.category .first {
	display: block;
	margin-bottom: 5px;
}
.category li {
	margin-right: 10px;
	line-height: 1em;
	display: inline-block;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	white-space: nowrap;
}
.category .day,
.category .staying,
.category .restaurant,
.category .wedding,
.category .conference,
.category .event,
.category .info,
.category .pressrelease,
.category .spring {
	margin: 3px 3px 0 0;
	text-align: center;
	width: 96px;
	font-weight: lighter;
	font-size: 9px;
}
.category a {
	text-decoration: none;
	color: #fff;
	display: block;
	padding: 4px;
	position: relative;
}
.category a:before {
	content: "\bb";
	position: absolute;
	left: 0.5ex;
	font-size: 11px;
}
.category .day {
	background: #ef9665;
	background: -moz-linear-gradient(top, #ef9665 0%, #f0b290 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ef9665), color-stop(100%, #f0b290)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ef9665 0%, #f0b290 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ef9665 0%, #f0b290 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ef9665 0%, #f0b290 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ef9665 0%, #f0b290 100%); /* W3C */
	border: solid 1px #c86935;
}
.category .staying {
	background: #85b7bd;
	background: -moz-linear-gradient(top, #85b7bd 0%, #a6d5db 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #85b7bd), color-stop(100%, #a6d5db)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #85b7bd 0%, #a6d5db 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #85b7bd 0%, #a6d5db 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #85b7bd 0%, #a6d5db 100%); /* IE10+ */
	background: linear-gradient(to bottom, #85b7bd 0%, #a6d5db 100%); /* W3C */
	border: solid 1px #4b8087;
}
.category .restaurant {
	background: #858dbb;
	background: -moz-linear-gradient(top, #858dbb 0%, #a6accc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #858dbb), color-stop(100%, #a6accc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #858dbb 0%, #a6accc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #858dbb 0%, #a6accc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #858dbb 0%, #a6accc 100%); /* IE10+ */
	background: linear-gradient(to bottom, #858dbb 0%, #a6accc 100%); /* W3C */
	border: solid 1px #626783;
}
.category .wedding {
	background: #b686bc;
	background: -moz-linear-gradient(top, #b686bc 0%, #c8a6cc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b686bc), color-stop(100%, #c8a6cc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #b686bc 0%, #c8a6cc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #b686bc 0%, #c8a6cc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #b686bc 0%, #c8a6cc 100%); /* IE10+ */
	background: linear-gradient(to bottom, #b686bc 0%, #c8a6cc 100%); /* W3C */
	border: solid 1px #854b8b;
}
.category .conference {
	background: #ba9582;
	background: -moz-linear-gradient(top, #ba9582 0%, #ccab9a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ba9582), color-stop(100%, #ccab9a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ba9582 0%, #ccab9a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ba9582 0%, #ccab9a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ba9582 0%, #ccab9a 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ba9582 0%, #ccab9a 100%); /* W3C */
	border: solid 1px #8c604b;
}
.category .event {
	background: #b1a677;
	background: -moz-linear-gradient(top, #b1a677 0%, #beb27b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b1a677), color-stop(100%, #beb27b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #b1a677 0%, #beb27b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #b1a677 0%, #beb27b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #b1a677 0%, #beb27b 100%); /* IE10+ */
	background: linear-gradient(to bottom, #b1a677 0%, #beb27b 100%); /* W3C */
	border: solid 1px #8c8046;
}
.category .info {
	background: #889f5b;
	background: -moz-linear-gradient(top, #889f5b 0%, #9ab568 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #889f5b), color-stop(100%, #9ab568)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #889f5b 0%, #9ab568 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #889f5b 0%, #9ab568 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #889f5b 0%, #9ab568 100%); /* IE10+ */
	background: linear-gradient(to bottom, #889f5b 0%, #9ab568 100%); /* W3C */
	border: solid 1px #5d864d;
}
.category .pressrelease {
	background: #5da473;
	background: -moz-linear-gradient(top, #5da473 0%, #8dc39d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5da473), color-stop(100%, #8dc39d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #5da473 0%, #8dc39d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #5da473 0%, #8dc39d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #5da473 0%, #8dc39d 100%); /* IE10+ */
	background: linear-gradient(to bottom, #5da473 0%, #8dc39d 100%); /* W3C */
	border: solid 1px #448062;
}
.category .spring {
	background: #a8617c;
	background: -moz-linear-gradient(top, #a8617c 0%, #cc91a8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a8617c), color-stop(100%, #cc91a8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #a8617c 0%, #cc91a8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #a8617c 0%, #cc91a8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #a8617c 0%, #cc91a8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #a8617c 0%, #cc91a8 100%); /* W3C */
	border: solid 1px #7f4a5f;
}
.newsList {
	margin: 0 0 40px;
}
.newsList ul {
}
.newsList li {
	border-bottom: 1px dotted #DEDEDE;
	padding: 18px 0;
	overflow: hidden;
}
.newsList li p {
	margin-bottom: 0;
}
.newsThumb {
	float: left;
	margin: 0 20px 0 0;
}
.newsThumb + .newsTxt {
    float: left;
    width: 590px;
}
.newsTxt .date {
	margin: 0 0 2px;
}
.newsList a {
	text-decoration: none;
	color: #666;
	display: block;
}
.newsList a:hover {
	text-decoration: none;
	color: #884;
}
.newsList h3 a {
	color: #333;
}
.newsPast {
	margin-top: 20px;
}
.newsPast dt {
	display: inline-block;
}
.newsPast dd {
	display: inline-block;
	margin-left: 5px;
}
.newsDetail {
	margin-top: 20px;
}
.newsDetail h1, .newsDetail h2, .newsDetail h3 {
	font-size: 18px;
	line-height: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
/********************************************************* reserve*/
.sideNavTtl {
	font-size: 17px;
	text-align: center;
	color: #fff;
	background-color: #24245b;
	background: -moz-linear-gradient(top, #0f0f3b 0%, #24245b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0f0f3b), color-stop(100%, #24245b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0f0f3b 0%, #24245b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0f0f3b 0%, #24245b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0f0f3b 0%, #24245b 100%); /* IE10+ */
	background: linear-gradient(to bottom, #0f0f3b 0%, #24245b 100%); /* W3C */
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: bold;
}
.sideNavTtl a, .sideNavTtl div {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 10px;
}
.reserve {
	font-size: 12px;
}
.reserve .sideNavTtl {
	font-size: 16px;
	line-height: 1.2em;
}
.reserveForm {
	border-top: none;
	border-left: 1px solid #DEDEDE;
	border-bottom: 1px solid #DEDEDE;
	border-right: 1px solid #DEDEDE;
	margin-bottom: 20px;
	padding: 15px 13px 13px;
}
.reserveForm .other {
	margin-top: 20px;
}
.reserve .row {
	padding-bottom: 15px;
	font-weight: bold;
}
.reserve select {
	height: 24px;
}
.reserve .staydays {
	display: inline-block;
	width: 73px;
}
.reserve .count {
	display: inline-block;
	width: 115px;
}
.reserve .inputbox {
	margin-bottom: 15px;
}
.reserve .label + input,
.reserve .label + select {
	margin-left: 10px;
}

/*inline ------------------------------------*/
.reserve.inline {
	display: table;
	width: 100%;
	margin-bottom: 40px;
}
.reserve.inline .sideNavTtl {
	width: 10%;
}
.reserve.inline .reserveForm {
	border-bottom: 1px solid #DEDEDE;
	border-top: 1px solid #DEDEDE;
	border-right: none;
	border-left: none;
	position: relative;
	padding: 10px;
}
.reserve.inline .btn {
	position: absolute;
	top: 50%;
	right: 10px;
	width: 178px;
	margin-top: -22px;
}
.reserve.inline input.iconSearch {
	background-position: 17px center;
}
.reserve.inline > div {
	display: table-cell;
	vertical-align: middle;
}
.reserve.inline .btnBox {
	width: 20%;
	padding: 10px;
}
.reserve.inline form {
	display: block;
	padding-right: 180px;
}
.reserve.inline .booking {
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}
.reserve.inline .inputbox {
	margin: 0 15px 10px 0;
	display: inline-block;
	vertical-align: top;
}
.reserve.inline .staydays {
	width: auto;
}
.reserve.inline .count,
.reserve.inline .select {
	margin-bottom: 0;
	width: auto;
}

/* reserve calendar */
.reserve #calidif, .reserve #apple_overlayif {
	width: 0;
	height: 0;
	position: absolute;
	display: block;
}
.liConfirm {
	padding: 15px 0 0;
}
.liConfirm ul {
	border-top: 1px dotted #ccc;
	padding-top: 10px;
}
.liConfirm li {
	margin-top: 5px;
}
.liConfirm li a {
	text-decoration: none;
}
.bns {
	margin-bottom: 20px;
}
.bns li {
	margin-bottom: 10px;
	text-align: center;
}
.bns li:last-child {
	margin-bottom: 0;
}
.sideRelation {
	font-size: 12px;
	margin-bottom: 20px;
}
/* btnReserve */
.btnReserve {
	display: none;
}
.weatherBox {
	padding: 15px;
}

/* search
----------------------------*/
.con_search{
	margin-bottom: 20px;
	border: 1px solid #ccc;
	padding: 4px;
	font-size: 13px;
}

.con_search .con_form{
	background: url(/n_common/images/bg_search.gif) repeat left top;
	padding: 12px 0 6px;
}

.con_search .con_form form{
	width: 212px;
	margin: 0 auto;
	background: url(/n_common/images/bar_search.gif) no-repeat left bottom;
	padding-bottom: 9px;
}

.con_search .con_form form h4{
	margin: 0 0 10px 10px;
}

.con_search .con_form form dl{
	margin: 0 0 14px 13px;
}

.con_search .con_form form dl dt{
	margin-bottom: 5px;
}

.con_search .con_form form dl dd{
	color: #333;
}

.con_search .con_form form p input.search{
	background: url(/n_common/images/btn_search.gif) no-repeat left top;
	width: 168px;
	height: 30px;
	text-indent: -9999px;
	border: none;
	display: block;
	margin: 0 auto;
	cursor: pointer;
}

.con_search .con_form ul{
	margin-top: 8px;
	text-align: center;
}

.con_search .con_form ul li{
	display: inline;
}

.con_search ul.bn{
	overflow: hidden;
}

.con_search ul.bn li{
	float: left;
}

.con_search ul.bn li a{
	display: block;
}

/* sunrise
-------------------------*/
.sunriseBox{
	border: 1px solid #ccc;
	padding: 3px 6px 6px 6px;
	margin-bottom: 20px;
}
.sunriseBox .con_input{
	padding: 10px 0 0 0;
}
.sunriseBox .con_input dt{
	text-align: center;
	margin-bottom: 10px;
}
.sunriseBox .con_input dd{
	margin-bottom: 10px;
}
.sunriseBox .con_input p{
	text-align: center;
	padding-bottom: 15px;
}
.sunriseBox .con_output{
	border-top: 1px solid #ccc;
	padding: 10px 0 5px 0;
	background-color: #efefef;
}
.sunriseBox .con_output dl{
	width: 190px;
	margin: 0 auto;
	overflow: hidden;
}
.sunriseBox .con_output dl dt{
	clear: both;
	float: left;
	width: 90px;
	padding: 4px 0;
	margin-bottom: 4px;
}
.sunriseBox .con_output dl dd{
	float: right;
	width: 80px;
	background: #fff;
	border: 1px solid #ccc;
	padding: 2px 5px;
	margin-bottom: 4px;
}

/* tripadviser
-------------------------*/
.tripadviser {
	margin-top: 10px;
	text-align: center;
}
.tripadviser > div {
	display: inline-block;
}

/********************************************************* clearfix*/
.cf:before, .cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear: both;
}
.cf {
	zoom: 1;
}

/********************************************************* SP BTN*/
.btnframe {
	padding: 10px;
	text-align: center;
}
.spbtn a {
	display: block;
	padding: 15px;
	border: 1px solid #999;
	text-decoration: none;
	background: #eeeeee; /* Old browsers */
	background: -moz-linear-gradient(top,  #fff 0%, #cccccc 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #fff 0%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #fff 0%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	position: relative;
}
.spbtn a::after {
	position: absolute;
	top: 50%;
	right: 15px;
	display: block;
	content: '';
	width: 12px;
	height: 12px;
	margin-top: -7px;
	border-top: 2px solid #333;
	border-right: 2px solid #333;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

/********************************************************* reservebox*/
#booking_inner {
	border-top: none;
	border-left: 1px solid #DEDEDE;
	border-bottom: 1px solid #DEDEDE;
	border-right: 1px solid #DEDEDE;
	margin-bottom: 20px;
	padding: 15px 13px 13px;
}
.bookingengine {
}
.booking {
	font-weight: bold;
	margin-bottom: 4px;
}
.booking_date .col {
	margin-bottom: 4px;
}
.booking_date_2col {
	float: left;
	width: 80px;
	margin-right: 5px;
	padding: 0 5px;
}
#booking_inner select {
	margin: 2px 0;
	padding: 2px 3px;
}
#booking_inner input.button {
	margin: 3px auto;
}

#nitteiarea,
#ninzuarea,
#ryokinarea,
#searchtypearea {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #ccc;
}
#searchtypearea label {
}

input#chkymd,
input#chkpsn {
	margin: 0;
	padding: 0;
}

#calidif,
#apple_overlayif {
	width: 0;
	height: 0;
	position: absolute;
	display: block;
}
.inputY {
	width: 70px;
}
.inputM,
.inputD {
	width: 40px;
}
input.iconSearch {
	background-image: url(/n_common/images/icon_search.png);
	background-repeat: no-repeat;
	background-size: 24px auto;
	background-position: 25px center;
	padding-left: 30px;
}
